unit uIEditorElegirArticulosPedidosProveedor;

interface

uses
  uIEditorElegirArticulos, uBizContactos;

type
  IEditorElegirArticulosPedidosProveedor = interface(IEditorElegirArticulos)
  ['{4016D4CD-8C0C-494A-9CC4-256E3A00EAD3}']
    function GetProveedor: IBizProveedor;
    procedure SetProveedor(const Value: IBizProveedor);
    property Proveedor: IBizProveedor read GetProveedor write SetProveedor;
  end;


implementation

end.
